div, header{
    box-sizing: border-box;
}
body{
    margin: 0px;
    background-color: aliceblue;
}
.half{
    background-color: black;
    width: 100%;
    height: 40%;
    position: absolute;
    color: white;
    z-index: 0;
}
.title{
    font-size: 50px;
    margin-left: 20px;
    cursor: pointer;
}
.info{
    font-size: 20px;
    margin-left: 20px;
    margin-right: 20px;
}
.things{
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
}
.methods{
    font-size: 20px;
    color: black;
    margin-left: 20px;
}
button:hover{
    background-color: rgb(65, 65, 65);
}
.button-methods{
    color: white;
    border: 1px solid white;
    border-radius: 7px;
    background-color: rgb(43, 43, 43);
    width: 150px;
    height: 50px;
    font-size: 20px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 0px;
    cursor: pointer;
}
